<div class="row">
  <div *ngIf="newsItem" class="col-lg-10 col-md-11 col-sm-12">
    <div class="head-title" [style.background-image]="'url(' + (newsItem.image) + ')'">
      <h1><strong>{{newsItem.title}}</strong></h1>
    </div>
    <p [innerHTML]="newsItem.description"></p>
  </div>
</div>
